/***** RESET *****/

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/***** COLORS

RED #E21F12
DARK GREY #45463D
GREY #6F7066
LIGHT GREY #EAEAE7

*****/


/***** TYPOGRAPHY *****/

@font-face {
    font-family: 'clear_sansregular';
    src: url('fonts/ClearSans-Regular-webfont.eot');
    src: url('fonts/ClearSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ClearSans-Regular-webfont.woff') format('woff'),
         url('fonts/ClearSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/ClearSans-Regular-webfont.svg#clear_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'clear_sans_mediumregular';
    src: url('fonts/ClearSans-Medium-webfont.eot');
    src: url('fonts/ClearSans-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ClearSans-Medium-webfont.woff') format('woff'),
         url('fonts/ClearSans-Medium-webfont.ttf') format('truetype'),
         url('fonts/ClearSans-Medium-webfont.svg#clear_sans_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'clear_sansbold';
    src: url('fonts/ClearSans-Bold-webfont.eot');
    src: url('fonts/ClearSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ClearSans-Bold-webfont.woff') format('woff'),
         url('fonts/ClearSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/ClearSans-Bold-webfont.svg#clear_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}



h1, h2, h3, h4, h5 {
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: .15em;
}

h4, h5, h6 {
	font-family: "clear_sansbold", sans-serif;
}

h1 {
	font-size: 4.16em;
	line-height: 1.2em;
	color: white;
}

h2 {
	font-size: 3.33em;
	line-height: 1.25em;
	color: #E21F12;
	margin-bottom: .5em;
}

h3 {
	font-size: 1.67em;
	color: white;
}

h4 {
	font-size: 1.11em;
	margin-bottom: .5em;
}

h5 {
	font-size: 1em;
	line-height: 1.3em;
	color: #E21F12;
	margin-bottom: 1em;
}

h6 {
	font-size: 1em;
	line-height: 1.67em;
	font-weight: normal;
	text-transform: capitalize;
}

p {
	margin-bottom: 1em;
}

a {
	color: #717167;
	text-decoration: none;
}

a:hover {
	color: #E21F12;
}

strong {
	font-family: "clear_sansbold", sans-serif;
}

blockquote {
	font-size: 3em;
	color: #E21F12;
	line-height: 1.2em;
	display: block;
}

blockquote p {
	margin-bottom: 0;
}

.full > blockquote {
	padding: 2em 0;
	text-align: center;
	clear: both;
}

.small > blockquote {
	font-size: 1.67em;
	margin: 5em 1rem 0 0;
}

.squares > blockquote,
blockquote.medium {
	padding-top: 1em;
}

blockquote.subheading {
	padding-bottom: 1em;
}

/***** BOXES *****/

html {
	height: 100%;
	background-color: white;
}

body {
	font-family: "clear_sansregular", sans-serif;
	font-size: 14px;
	line-height: 1.6em;
	color: black;
	height: 100%;
	background-color: white;
}

header {
	width: 100%;
	height: 5.5em;
	background-color: white;
	clear: both;
	position: fixed;
	top: 0;
	z-index: 10000;
}

header .logo-small {
	height: 100%;
	position: absolute;
	right: -20.5em;
}

header .logo-small img {
	height: 100%;
}

header .nav-handle {
	display: block;
	width: 2.5em;
	height: 3em;
	background: url(images/navicon.png) no-repeat center top;
	background-size: 2.5em;
	position: absolute;
	top: 6.5em;
	right: 2em;
}

header .nav-handle.on {
	background-position: center bottom;
}


/*header .logo.small {
	height: 100%;
	position: absolute;
	right: -20.5em;
}

header .logo.small img {
	height: 100%;

}*/
section {
	/*padding-bottom: 5.5em;*/
	padding: 5.5em 0;
	clear: both;
}

/*section#tagline {
	padding-bottom: 0;
}*/

article ul {
	margin-bottom: 1em;
}

article ul li {
	list-style: square outside;
	margin-left: 1em;
	margin-bottom: .3em;
}

/** GENERAL **/

.main-wrapper {
	width: 984px;
	margin: 0 auto;
	position: relative;
}

.press-thumb-wrapper {
	width: 150px;	
}

.thumb-wrapper {
	width: 246px;
}

.small-wrapper {
	width: 287px;
}

.medium-wrapper {
	width: 410px;
}

.large-wrapper {
	width: 574px;
}

.xlarge-wrapper {
	width: 656px;	
}

.xxlarge-wrapper {
	width: 902px;	
}

.full-wrapper {
	width: 984px;
	clear: both;
}

.landscape-wrapper {
	width: 492px;
}

.squares-wrapper {
	width: 492px;
}

.squarel-wrapper {
	width: 574px;
}

.skyscraper-wrapper {
	width: 410px;
}

.col {
	width: 111px;
	margin: 6px;
}

.press-thumb {
	width: 138px;
	margin: 6px;	
}

.thumb {
	width: 234px;
	margin: 6px;
}

.small, .square {
	width: 275px;
	margin: 6px;
}

.medium {
	width: 398px;
	margin: 6px;
}

.large {
	width: 562px;
	margin: 6px;
}

.xlarge {
	width: 644px;
	margin: 6px;
}

.xxlarge {
	width: 890px;
	margin: 6px;
}

.full {
	width: 972px;
	margin: 6px;
}

.landscape {
	width: 480px;
	margin: 6px;
}

.squares {
	width: 480px;
	margin: 6px;
}

.squarel {
	width: 562px;
	margin: 6px;
}

.skyscraper {
	width: 398px;
	margin: 6px;
}

.project-thumb {
	float: left;
	position: relative;
}

img {
	float: left;
}

.project-title {
	padding-top: .5em;
}


/** NAVIGATION **/
.nav-drawer {
	width: 15.5em;
	padding: 0 2.5em;
	height: 100%;
	background-color: #45463D;
	color: white;
	cursor: pointer;
	position: fixed;
	top: 0;
	right: -20.5em;
	z-index: 9999;
	display: none;
}

.nav-drawer .logo {
	height: 5.5em;
	position: absolute;
	right: 0;
}

.nav-drawer .logo img {
	height: 100%;
}

/*.nav-handle {
	display: block;
	width: 2.5em;
	height: 3em;
	background: url(images/navicon.png) no-repeat center top;
	background-size: 2.5em;
	position: absolute;
	top: 7em;
	right: 2em;
	/*left: -4.5em;
}

.nav-handle.on {
	background-position: center bottom;
}*/

nav {
	margin-top: 6.5em;
}

nav a {
	font-family: "clear_sansbold", sans-serif;
	font-size: 1.11em;
	line-height: 1.75em;
	letter-spacing: .15em;
	text-transform: uppercase;
	color: white;
	display: block;
}

nav .on > a {
	color: #E21F12;
	margin-left: 1.11em;
}

nav a.on {
	color: #E21F12;
}

nav .subnav {
	display: none;
}

nav .on .subnav {
	display: block;
}

.subnav a {
	font-family: "clear_sansregular", sans-serif;
	font-size: 1em;
	letter-spacing: 0;
	line-height: 1.75em;
	text-transform: capitalize;
	color: #DDDDD8;
}

.subnav a:hover {
	color: #E21F12;
}

.subnav .on .emdash {
	display: none;
}

footer {
	display: block;
	width: 15.5em;
	height: 4em;
	position: absolute;
	bottom: 0;
	padding-bottom: 2.5em;
}

footer a {
	color: #DDDDD8;
}

.arrow-up {
	width: 
	height: 
}

/* SOCIAL */

.social {
	float: left;
	padding-top: 1.5em;
}

.social a {
	display: inline-block;
	margin: 0 .8em 0 0;
	width: 1.5em;
	height: 1.33em;
}

.social a.facebook {
	background: url(images/social-facebook.png) no-repeat center center;
	background-size: 1.5em;
	margin-right: 0.2em;
}

.social a.instagram {
	background: url(images/social-instagram.png) no-repeat center center;
	background-size: 1.5em;
}

.social a.twitter {
	background: url(images/social-twitter.png) no-repeat center center;
	background-size: 1.5em;
}

.social a.pinterest {
	background: url(images/social-pinterest.png) no-repeat center center;
	background-size: 1.5em;
}

.social a:hover {
	background-position: center bottom!important;
}

.credit {
	float: left;
	padding-top: 1.5em;
}

.credit a {
	display: block;
	width: 1.75em;
	height: 1.33em;
	background: url(images/hue.png) no-repeat center top;
	background-size: 1.75em;
}

.credit a:hover {
	background-position: center bottom;
}

/** HOME PAGE **/

/*home header {
	position: static;
	height: 176px;
	padding: 7em 0 0;
}

#home header .bg {
	width: 98px;
	height: 176px;
	background: url(images/logo-bg.png) no-repeat;
	background-position: left top;
	background-size: contain;
	position: absolute;
	top: 6px;
	left: 978px;
}*/

#home header .logo-small {
	display: none;
}

.logo-big {
	height: 176px;
	/*padding: 7em 0 0;*/
	padding: 0 0 5.5em;
	position: relative;
}

.logo-big .bg {
	width: 98px;
	height: 176px;
	background: url(images/logo-bg.png) no-repeat;
	background-position: left top;
	background-size: contain;
	position: absolute;
	top: 6px;
	left: 978px;
}

.featured-projects .project-thumb {
	position: relative;
}

.featured-projects .project-thumb img {
}

.featured-projects .project-thumb:last-child {
	margin-top: 6em;
	margin-bottom: 6em;
}

.title-wrapper {
	position: absolute;
	text-align: center;
}

/*.featured-projects .full-wrapper .title-wrapper {
	width: 912px;
}

.featured-projects .landscape-wrapper .title-wrapper,
.featured-projects .squares-wrapper .title-wrapper {
	width: 420px;
}

.featured-projects .squarel-wrapper .title-wrapper {
	width: 502px;
}

.featured-projects .skyscraper-wrapper .title-wrapper {
	width: 338px;
}*/

.title-wrapper .red-acetate {
	width: 100%;
	height: 100%;
	background-color: #E21F12;
	mix-blend-mode: multiply;
	position: absolute;
	top: -2em;
	opacity: 0;
	-ms-filter: "alpha(opacity=0)";
}

.title-wrapper.no-blend .red-acetate {
	opacity: 0;
	background-color: black;
}

.title-wrapper.no-blend-black .red-acetate {
	opacity: 0.5;
	background-color: black;
}

.title-wrapper .project-title {
	width: 80%;
	padding: 0 10%;
	text-align: center;
	position: absolute;
	top: 50%;
	/*margin-top: -1.336em;*/
	margin-top: -.8em;
	opacity: 0;
	-ms-filter: "alpha(opacity=0)";
}

.quote-wrapper {
	display: inline-block;
}

/** PROJECTS LIST PAGE **/

h5.project-title {
	font-family: "clear_sansregular", sans-serif;
	clear: both;
	text-align: center;
}

#projects-list .project-thumb {
	height: 24em;
	margin-bottom: 2em;
	position: relative;
}

#projects-list .project-thumb .image-wrapper {
	overflow: hidden;
}

#projects-list .project-thumb .image-wrapper img {
/*	opacity: 0;
	-webkit-transition: opacity 150ms;
    -moz-transition: opacity 150ms;
    -ms-transition: opacity 150ms;
    transition: opacity 150ms;*/
}

#projects-list .project-thumb .image-wrapper.loaded img {
	opacity: 1;
}


#projects-list .small .image-wrapper {
	height: 191px;
}

#projects-list .square .image-wrapper {
	height: 257px;
}

#projects-list .medium .image-wrapper {
	height: 276px;
}

#projects-list .project-thumb .image-wrapper img {
	width: 100%;
	position: absolute;
}


/** SINGLE PROJECT PAGE **/

#projects-info {
	padding-top: 0;
	margin-top: -12px;
}

#project-hero {
	margin-bottom: 6em;
	position: relative;
}

#project-hero > img {
	display: none;
}

#project-hero .copy-wrapper {
	position: absolute;
	display: none;
}

#project-hero .copy-wrapper .red-acetate {
	width: 100%;
	height: 100%;
	background-color: #E21F12;
	mix-blend-mode: multiply;
	position: absolute;
}

#project-hero .copy-wrapper.no-blend .red-acetate {
	opacity: 0.5;
	background-color: black;
}

#project-hero .copy-wrapper.no-blend-black .red-acetate {
	opacity: 0.5;
	background-color: black;
}

#project-hero .copy-wrapper #scrolled {
	position: absolute;
	top: 2em;
}

#project-hero .copy-wrapper .project-title {
	width: 100%;
	text-align: center;
	position: absolute;
	top: 50%;
	margin-top: -4.16em;
}

#project-hero .copy-wrapper .project-cat {
	width: 100%;
	text-align: center;
	position: absolute;
	top: 50%;
	margin-top: 1.6em;
}

#project-hero .copy-wrapper .arrow-down {
	width: 100%;
	text-align: center;
	position: absolute;
	top: 70%;
}

#project-hero .copy-wrapper .arrow-down:hover {
	cursor: pointer;
}

#project-hero .copy-wrapper .arrow-down img {
	width: 3.5em;
	float: none;
}

#project-details {
	padding-top: 5.5em;
}

.video {
	position: relative;
	padding-bottom: 40.275%;
	height: 0;
}

.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%!important;
}

.share {
	display: block;
}

.fb_iframe_widget {
	font-size: 1em;
	color: #717167;
}

article ul.share li {
	list-style-type: none;
	margin: 0;
}

.project-images {
	padding: 5.5em 0 0;
	clear: both;
}

#similar-projects {
	background-color: #EAEAE7;
	padding: 3em 0;
}

#similar-projects .project-thumb .image-wrapper {
	position: relative;
	height: 168px;
}

#similar-projects .project-thumb .image-wrapper img {
	position: absolute;
}

/* STUDIO */

#profile .large-wrapper article:nth-child(2) {
	padding-top: 18em;
}

#profile #images {
	background-color: #EAEAE7;
	margin-top: 30em;
}

#profile #images .main-wrapper {
	margin-top: -30em;
}
/*#profile #how img {
	margin: 6px;
}

#profile #how .cover {
	float: left;
	margin-top: -22em;
}

#profile #how article {
	padding-top: 4em;
}*/

#profile #principles {
	background-color: #EAEAE7;
}

#principles .main-wrapper article:first-child {
	padding-top: 0;
}

#principles .main-wrapper article {
	padding-top: 4em;
}

#directors section {
	background-color: #EAEAE7;
	margin-top: 33.5em;
}

#directors section .main-wrapper {
	margin-top: -33.5em;
}

#directors article {
	padding-top: 12em;
}

#directors article .thumb {
	margin-top: 10.5em;

}

#awards-press .row > div {
	float: left;
}

#awards-press .row .col {
	width: 70px;
}

#awards .cell {
	width: 50%;
}

#press {
	background-color: #EAEAE7;
}

#press .press-thumb-wrapper {
	height: 15em;
	margin-bottom: 5em;
	position: relative;
}

#press .press-thumb-wrapper .image-wrapper {
	clear: both;
}

#press .press-thumb-wrapper img {
	position: static;
}

#press .press-thumb-wrapper img.fade {
	position: absolute;
	top: 0;
	left: 0;
}

#press-details {
	padding-top: 11em;
}

#press-details .press-info {
	border-top: 0.3rem solid #e21f12;
	padding-top: 1rem;
}

#press-details h3 {
	color: #E21F12;
	text-transform: none;
	letter-spacing: 0;
	margin-bottom: .5em;
}

.related {
	margin-top: 3em;
}

/*#address .main-wrapper .map {*/
#address .main-wrapper #map-canvas {
	position: relative;
	padding-bottom: 45.5%;
	height: 0;
	overflow: hidden;
}

#address .main-wrapper .map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

#address article {
	padding: 8em 0 5.5em;
}

#address article .social a {
	background-position: center top;
}

#careers {
	background-color: #EAEAE7;
	clear: none;
	margin-top: -11em;
}

#careers article {
	padding: 4em 0 0;
}

#careers h3 {
	color: #e21f12;
	text-transform: none;
	letter-spacing: 0;
	padding: 1rem 0;
	border-top: .3rem solid #e21f12;
}

#careers .row {
	padding: 1rem 0;
}

#journal article {
	padding: 4em 0;
}

#journal .journal-content {
	padding-top: 1rem;
	border-top: .3rem solid #e21f12;
}

#journal .journal-content h3 {
	color: #e21f12;
	text-transform: none;
	letter-spacing: 0;
	margin-bottom: .5em;
}

#journal .journal-content .date {
	margin-bottom: 2em;
}

#journal .journal-content .share {
	margin-top: 2em;
}

.subscribe-wrapper {
	margin-top: 1em;
}

input {
	background: none;
	border: 1px solid #ddddd8;
	color: #ddddd8;
	font-size: 1em;
	padding: .3em 3%;
	margin: .25em 0;
	width: 94%;
	line-height: 1.5em;
}

input[type="submit"] {
	border: none;
	width: auto;
	padding: 0 0 0 1.2em;
	background: url(images/emdash-grey.gif) no-repeat left center;
	background-size: 1em;
}

input[type="submit"]:hover {
	cursor: pointer;
	color: #e21f12;
	background: url(images/emdash-red.gif) no-repeat left center;
	background-size: 1em;
}

.squares input {
	border: 1px solid #e21f12;
	color: black;
	padding: .3em 2%;
	width: 96%;
}

.squares input[type="submit"] {
	border: none;
	width: auto;
	color: #717167;
	padding: 0 0 0 1.2em;
	background: url(images/emdash-dgrey.gif) no-repeat left center;
	background-size: 1em;
}

.squares input[type="submit"]:hover {
	cursor: pointer;
	color: #e21f12;
	background: url(images/emdash-red.gif) no-repeat left center;
	background-size: 1em;
}

a.dashed {
	padding: 0 0 0 1.2em;
	background: url(images/emdash-dgrey.gif) no-repeat left center;
	background-size: 1em;
}
	
a.dashed:hover {
	background: url(images/emdash-red.gif) no-repeat left center;
	background-size: 1em;
}

a.dashed.on, .subnav a.dashed.on {
	padding: 0;
	background: none;
}

.subnav a.dashed {
	background: url(images/emdash-grey.gif) no-repeat left center;
	background-size: 1em;
}

.subnav a.dashed:hover {
	background: url(images/emdash-red.gif) no-repeat left center;
	background-size: 1em;
}

.section-heading {
	margin: 0 0 3em 6px;
}

.left {
	float: left;
}

.right {
	float: right;
}

.center {
	margin: auto;
	clear: both;
}

.clear {
	clear: both;
}


/* MOBILE SCREENS */
@media only screen 
	and (min-device-width: 320px) 
	and (max-device-width: 667px) 
	and (orientation: portrait) {
		
	h1 {
		font-size: 2.5em;
	}
	
	h3 {
		font-size: 3.2em;
		line-height: 1.3em;
	}
	
	.copy-wrapper h3 {
		font-size: 2em;
	}
	
	h4 {
		font-size: 2.22em;
	}
	
	h4.full {
		margin-bottom: 1em;
	}
	
	h5 {
		font-size: 2em;
	}
	
	h6 {
		font-size: 2em;
	}
	
	p {
		font-size: 2em;
		line-height: 1.6em;
	}
	
	ul li {
		font-size: 2em;
		line-height: 1.6em;
	}
	
	.nav-drawer {
		width: 31em;
		padding: 0 5em;
	}
	
	nav {
		margin-top: 8em;
	}
	
	nav a {
		font-size: 2.22em;
	}
	
	.subnav > a {
		font-size: 2em;
	}
	
	a.dashed {
		line-height: 2em;
	}
	
	input {
		font-size: 2em;
	}
	
	.credit a {
		width: 3.5em;
		height: 2.66em;
		background-size: 3.5em;
	}

	header {
		height: 11em;
		padding-bottom: 4em;
	}

	header .logo-small {
		height: 11em;
		right: -41em;	
	}
	
	header .logo-small img {
		height: 11em;
		margin-top: -1em;
	}
	
	header .nav-handle {
		width: 4em;
		background-size: 4em;
		height: 4.8em;
		right: 4em;
		top: 8em;
	}
	
	.logo-big {
		height: 185px;
		width: 100%;
		overflow: hidden;
	}
	
	.logo-big img {
		width: 940px;
		margin-left: -100px;
	}
	
	.logo-big .bg {
		display: none;
	}
	
	section:first-of-type {
		padding-top: 15em;
	}
	
	#projects-info {
		padding-top: 9em;
	}
	
	#project-hero .copy-wrapper .project-title {
		margin-top: -2.75em;
	}
	
	#project-hero .copy-wrapper .arrow-down {
		display: none;
	}
	
	#directors article {
		padding-top: 3em;
	}
	
	#individual .main-wrapper article .thumb {
		width: 644px;
		margin-bottom: 2em;
	}
	
	#press .press-thumb-wrapper {
		margin-bottom: 30em;
	}
	
	#awards .row {
		margin-bottom: 3em;
	}
	
	#awards .press-thumb {
		width: 152px;
		font-size: 2em;
	}
	
	#awards .thumb {
		font-size: 2em;
	}
	
	#awards .thumb a.dashed {
		line-height: 1em;
	}
	
	#awards .medium {
		width: 480px;
		font-size: 2em;
		line-height: 1.6em;
		margin-left: 152px;
	}
		
	.social a {
		width: 3em;
		height: 2.66em;
		margin-right: 1.6em;
	}
	
	.social a.instagram {
		background-size: 3em;
	}
}

/* SMALL SCREENS 4 COL */

@media only screen and (max-width: 1165px) {
	.main-wrapper {
		width: 656px;
	}

	.thumb-wrapper, .press-thumb-wrapper {
		width: 328px;
	}

	.small-wrapper, .medium-wrapper, .large-wrapper, .xlarge-wrapper, .xxlarge-wrapper,
	.full-wrapper, .landscape-wrapper, .squares-wrapper, .squarel-wrapper, .skyscraper-wrapper {
		width: 656px;
	}

	.thumb, .press-thumb {
		width: 316px;
		margin: 6px;
	}

	.col, .small, .square, .medium, .large, .xlarge, .xxlarge, .full, .landscape, .squares, .squarel, .skyscraper {
		width: 644px;
		margin: 6px;
	}
	
	.logo-big {
		height: 185px;
		padding: 0;
	}

	.logo-big .bg {
		width: 65px;
		height: 116px;
		left: 650px;
	}

	.squares > blockquote {
		text-align: center;
	}

	#projects-list .project-thumb {
		height: auto;
	}

	#projects-list .small .image-wrapper,
	#projects-list .medium .image-wrapper {
		height: 446px;
	}

	#projects-list .square .image-wrapper {
		height: 602px;
	}

	blockquote.medium  {
		padding: 2em 0 0 10%;
	}
	
	.video {
		padding-bottom: 55.5%;
	}

	#similar-projects .project-thumb .image-wrapper {
		height: 226px;
	}

	#profile .large-wrapper article:nth-child(2) {
		padding-top: 0;
	}
	
	#press .press-thumb-wrapper {
		height: 20em;
	}
	
	#address .main-wrapper #map-canvas {
		padding-bottom: 91%;	
	}
	
	#careers {
		margin-top: 0;
	}
	
	#careers article {
		padding: 0;
	}
	
	#awards .press-thumb {
		width: 138px;
	}
	
	#press .press-thumb-wrapper {
		margin-bottom: 18em;
	}
	
	#awards .row {
		margin-bottom: 3em;
	}
	
	#awards .press-thumb {
		width: 152px;
	}
			
	#awards .medium {
		width: 480px;
 		margin-left: 168px;
	}
		
}

/* LARGE SCREENS 8 COL */
@media only screen and (min-width: 1504px) and (max-width: 1833px) {

	body {
		font-size: 16px;
	}

	.main-wrapper {
		width: 1296px;
	}
	
	.press-thumb-wrapper {
		width: 189px;
	}

	.thumb-wrapper {
		width: 324px;
	}

	.small-wrapper {
		width: 405px;
	}

	.medium-wrapper {
		width: 486px;
	}

	.large-wrapper {
		width: 810px;
	}
	
	.xlarge-wrapper {
		width: 972px;
	}

	.xxlarge-wrapper {
		width: 1134px;
	}

	.full-wrapper {
		width: 1296px;
	}

	.landscape-wrapper {
		width: 648px;
	}

	.squares-wrapper {
		width: 648px;
	}

	.squarel-wrapper {
		width: 810px;
	}

	.skyscraper-wrapper {
		width: 486px;
	}

	.col {
		width: 146px;
		margin: 8px;
	}
	
	.press-thumb {
		width: 173px;
		margin: 8px;
	}

	.thumb {
		width: 308px;
		margin: 8px;
	}

	.small, .square {
		width: 389px;
		margin: 8px;
	}

	.medium {
		width: 470px;
		margin: 8px;
	}

	.large {
		width: 794px;
		margin: 8px;
	}
	
	.xlarge {
		width: 956px;
		margin: 8px;
	}
	
	.xxlarge {
		width: 1118px;
		margin: 8px;
	}

	.full {
		width: 1280px;
		margin: 8px;
	}

	.landscape {
		width: 632px;
		margin: 8px;
	}

	.squares {
		width: 632px;
		margin: 8px;
	}

	.squarel {
		width: 794px;
		margin: 8px;
	}

	.skyscraper {
		width: 470px;
		margin: 8px;
	}

	.logo-big {
		height: 231px;
	}

	.logo-big .bg {
		width: 129px;
		height: 231px;
		left: 1288px;
		top: 8px;
	}

	/*.title-wrapper {
		top: 40px;
		left: 40px;
	}

	.featured-projects .full-wrapper .title-wrapper {
		width: 1200px;
	}

	.featured-projects .landscape-wrapper .title-wrapper,
	.featured-projects .squares-wrapper .title-wrapper {
		width: 552px;
	}

	.featured-projects .squarel-wrapper .title-wrapper {
		width: 714px;
	}

	.featured-projects .skyscraper-wrapper .title-wrapper {
		width: 390px;
	}*/

	#projects-list .project-thumb {
		height: 25em;
	}

	#projects-list .small .image-wrapper {
		height: 270px;
	}

	#projects-list .square .image-wrapper {
		height: 363px;
	}

	.video {
		padding-bottom: 43.75%;
	}
	
	#projects-list .medium .image-wrapper {
		height: 326px;
	}

	#similar-projects .project-thumb .image-wrapper {
		height: 220px;
	}
	
	#projects-info {
		margin-top: -16px;
	}

	.project-images img {
		margin: 8px;
	}
	
	#press .press-thumb-wrapper {
		height: 17em;
	}

}


/* EXTRA LARGE SCREENS 10 COL */
@media only screen and (min-width: 1834px) {

	body {
		font-size: 18px;
	}

	.main-wrapper {
		width: 1600px;
	}
	
	.press-thumb-wrapper {
		width: 240px;
	}

	.thumb-wrapper {
		width: 400px;
	}

	.small-wrapper {
		width: 480px;
	}

	.medium-wrapper {
		width: 640px;
	}

	.large-wrapper {
		width: 960px;
	}
	
	.xlarge-wrapper {
		width: 1280px;
	}

	.xxlarge-wrapper {
		width: 1440px;
	}

	.full-wrapper {
		width: 1600px;
	}

	.landscape-wrapper {
		width: 800px;
	}

	.squares-wrapper {
		width: 800px;
	}

	.squarel-wrapper {
		width: 960px;
	}

	.skyscraper-wrapper {
		width: 640px;
	}

	.col {
		width: 146px;
		margin: 10px;
	}
	
	.press-thumb {
		width: 220px;
		margin: 10px;
	}

	.thumb {
		width: 380px;
		margin: 10px;
	}

	.small, .square {
		width: 460px;
		margin: 10px;
	}

	.medium {
		width: 620px;
		margin: 10px;
	}

	.large {
		width: 940px;
		margin: 10px;
	}
	
	.xlarge {
		width: 1260px;
		margin: 10px;
	}
	
	.xxlarge {
		width: 1420px;
		margin: 10px;
	}

	.full {
		width: 1580px;
		margin: 10px;
	}

	.landscape {
		width: 780px;
		margin: 10px;
	}

	.squares {
		width: 780px;
		margin: 10px;
	}

	.squarel {
		width: 940px;
		margin: 10px;
	}

	.skyscraper {
		width: 620px;
		margin: 10px;
	}

	.logo-big {
		height: 286px;
	}

	.logo-big .bg {
		width: 160px;
		height: 286px;
		left: 1590px;
		top: 10px;
	}

	/*.title-wrapper {
		top: 50px;
		left: 50px;
	}

	.featured-projects .full-wrapper .title-wrapper {
		width: 1480px;
	}

	.featured-projects .landscape-wrapper .title-wrapper,
	.featured-projects .squares-wrapper .title-wrapper {
		width: 680px;
	}

	.featured-projects .squarel-wrapper .title-wrapper {
		width: 840px;
	}

	.featured-projects .skyscraper-wrapper .title-wrapper {
		width: 520px;
	}*/

	#projects-list .project-thumb {
		height: 30em;
	}

	#projects-list .small .image-wrapper {
		height: 320px;
	}

	#projects-list .square .image-wrapper,
	#projects-list .medium .image-wrapper {
		height: 430px;
	}
	
	#projects-info {
		margin-top: -20px;
	}

	.video {
		padding-bottom: 46.25%;
	}

	#similar-projects .project-thumb .image-wrapper {
		height: 273px;
	}

	.project-images img {
		margin: 10px;
	}
	
	#press .press-thumb-wrapper {
		height: 20em;
	}

}
